body, html {
	font-family: "Fira";
	/*font-family: "Titillium Web";*/
	/*height: 100%;*/
	/*font-variant-caps:small-caps !important;*/
}
@media screen and (min-width: 320px) and (max-width: 639px){
    .field {
        min-width: 100%;
    }
}

@media screen and (min-width: 640px) and (max-width: 719px) {
    .field {
        min-width: 50%;
    }
}

@media screen and (min-width: 720px) {
    .field {
        min-width: auto;
    }
}

body.error {}
body.error h1.error-status {
	text-align: center;
}

.parallax{
	background-image: url("../img/bg.png");
	/* Full height */
	height: 100%;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
}
/* CUSTOM CSS */
.headerPlaceholder {height: 72px;}
header {
	margin-top: 10px;
	padding: .3em;
	position: fixed;
	font-size: 2em;
	right: 1%;
	top:0px;
	width: 98%;
	/*background-color:#393;*/
    color: #fff;
	border-radius: 5px;
	z-index: 1;
	opacity: 1;
}
header.shrink {
	font-size: 1.2em;
	left:auto;right:10px;
	width: auto;
	opacity: .1;
	border: 2px solid black;
	/* height: 1em; */
}

header.shrink small{
	display: none;
}

header.shrink span{
	/* width: 100%; */
}

header.shrink:hover {
	opacity: 1;
}
header.shrink .btn{
	/* width: 36px; */
}

header.shrink .btn:nth-child(1){
}

header.shrink .btn:nth-child(3){
	float: right;
}

.mandatory {
}
.mandatory label:after {
	content: '*';
}
.guidaCompilazioneLink {
	margin-right: .3em;
}
.marginLSmall {margin-left:.5em}
.marginLMed {margin-left:1em}
.marginLLarge {margin-left:2em}
.fa-arrow-down {
	transition: all 400ms ease;
}
.fa-arrow-up {
	transition: all 400ms ease;
}
.no-padding {padding:0px}
.no-margin {margin:0px}

.riepilogoProcedimento .btn {min-width: 200px}


.modal { overflow: auto !important; }
.modal-dialog.big{
	width: 60%;
}

.modal-dialog.large {
	width: 80%;
}

.modal-dialog.xlarge {
	width: 90%;
}

.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

.panel-heading > h1,.panel-heading > h2,.panel-heading > h3,.panel-heading > h4,.panel-heading > h5,.panel-heading > h6 {
	display: inline-block;
}

.pratica-list a {}

.pratica-list .row.no-owner {}

.field {display: inline-block;position: relative}
.field > button {position: absolute; right: 2px;top:2px;}
.field .fieldRawValue > button.removeField {position: absolute; right: 36px;top:2px;}
.field > i {display: none;}
.field .fieldRawValue {
	/*background-color: #e2b6b6;*/
	/*padding: .2em;*/
	border-radius: 3px;
	width: 100%;
}
.field .fieldRawValue input[type='text']{
	 width: 100%;
}

.field .fieldRawValue.fieldtypeANAG {display: block}
/*.view-dichiarazione .field {*/
	/*background-color: #f0f0f5;*/
	/*padding: 2px 4px 0px 2px;*/
	/*border-radius: 4px;*/
	/*border-left:2px solid #B2B2CC;*/
	/*border-bottom:2px solid #B2B2CC;*/
/*}*/
.view-dichiarazione .field {
	text-decoration: underline;
	font-weight: bold;
}

form .field input[type=file]{display: inline-block}
.field.inline-true {width: auto !important;}
form .field .form-control {}
form .field-0 {	width: auto}

.field .form-control {max-width: 100%}
.field-0 {	width: auto}
/*.field-12 {	min-width: 100%}*/
/*.field-11 { min-width: 91.66666667% }*/
/*.field-10 { min-width: 83.33333333% }*/
/*.field-9 { min-width: 75% }*/
/*.field-8 { min-width: 66.66666667% }*/
/*.field-7 { min-width: 58.33333333% }*/
/*.field-6 { min-width: 50% }*/
/*.field-5 { min-width: 41.66666667% }*/
/*.field-4 { min-width: 33.33333333% }*/
/*.field-3 { min-width: 25% }*/
/*.field-2 { min-width: 16.66666667% }*/
/*.field-1 { min-width: 8.33333333% }*/

/*form .field-12 {	width: 100%}*/
/*form .field-11 { width: 91.66666667% }*/
/*form .field-10 { width: 83.33333333% }*/
/*form .field-9 { width: 75% }*/
/*form .field-8 { width: 66.66666667% }*/
/*form .field-7 { width: 58.33333333% }*/
/*form .field-6 { width: 50% }*/
/*form .field-5 { width: 41.66666667% }*/
/*form .field-4 { width: 33.33333333% }*/
/*form .field-3 { width: 25% }*/
/*form .field-2 { width: 16.66666667% }*/
/*form .field-1 { width: 8.33333333% }*/

.field.field-12 {	width: 100%}
.field.field-11 { width: 91.66666667% }
.field.field-10 { width: 83.33333333% }
.field.field-9 { width: 75% }
.field.field-8 { width: 66.66666667% }
.field.field-7 { width: 58.33333333% }
.field.field-6 { width: 50% }
.field.field-5 { width: 41.66666667% }
.field.field-4 { width: 33.33333333% }
.field.field-3 { width: 25% }
.field.field-2 { width: 16.66666667% }
.field.field-1 { width: 8.33333333% }


.fieldtypesubRADIO input{
	margin-left: .5em;
}

.edit-container.field-FILE i {margin-left: .5em;}

.edit-label {margin-right: 1em}

.edit-container.field-ANAG {
	display: block;
	width: 100%;
}

.panel.text-info h3 small {
	padding: .4em;
	border-radius: 6px;
	min-width: 60px;
	border: 2px solid blue;
	text-align: center;
}

.dichiarazione .panel-heading .testo{
	font-size: 2em;
	font-weight: bold;
}

.allowed_values ol {
	list-style: none;
	padding-left: 0px;
}


.striped .row:not(.unstriped):nth-child(even){
	background-color: transparent;
}
.striped .row:not(.unstriped):nth-child(odd){
	background-color: #eeeeee;
}

.striped-hover .row{
	transition-property: background-color,color;
	transition-duration: .5s;
}
.striped-hover .row:hover:not(.unstriped){
	background-color: #5bc0de;
}

.flex-row {
	display: flex;
	flex-direction: row;
}


/* EDITOR SETTINGS */

.editor {
	/* color: white !important; */

}

.btn-text-icon *:after {
	margin-left: .5em;
}

.btn-icon-text *:before {
	margin-right: .5em;

}


/********************************/

.user-info + .tooltip
{
	transition: all 0.4s ease;
	opacity: 1;
	right: -550px;
	/* top:4em; */
	width: 30em;
	background-color: #d9edf7;
	border-radius: .5em;
	border-color: transparent;
	padding: 1em;
	color: black;
	border: 3px solid #337ab7;
}

input[type=checkbox]
{
	/* Double-sized Checkboxes */
	-ms-transform: scale(1.5); /* IE */
	-moz-transform: scale(1.5); /* FF */
	-webkit-transform: scale(1.5); /* Safari and Chrome */
	-o-transform: scale(1.5); /* Opera */
	padding: .5em;
	margin-right:.5em;
}

.hierarchy {text-align: center}
.hierarchy ul {
	padding-left: 0em;
	list-style: none;
	/*margin-top: .3em;*/
}
.hierarchy ul li a {
	padding-top: 0px;padding-bottom: 0px;
}
.hierarchy.children div i {vertical-align: middle;margin-right: 1em;margin-left: 1em;}
.hierarchy.children li {display: inline;}
